=== debian/changelog ===
chaos-marmosets (0.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 18 Aug 2021 15:01:39 +0200

chaos-marmosets (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #987423)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 16 Aug 2021 10:44:03 +0200
