=== debian/control ===
Source: chaos-marmosets
Section: utils
Priority: optional
Maintainer: Benjamin Drung <bdrung@debian.org>
Build-Depends: debhelper-compat (= 13), pandoc
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/bdrung/chaos-marmosets
Vcs-Browser: https://salsa.debian.org/debian/chaos-marmosets
Vcs-Git: https://salsa.debian.org/debian/chaos-marmosets.git

Package: chaos-marmosets
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Small chaos monkey programs
 This project contains small programs that behave badly. They can be used for
 chaos engineering to test the system behavior and the infrastructure setup for
 those cases.
 .
 divide-by-zero tries to divide a number by zero. It will immediately exit with
 signal 4 (SIGILL). This program is useful to test the process core dump
 configuration. In case of using a bug reporting system like apport, this
 program allows testing reporting the crash and retracing it.
 .
 leak-memory: This program will eat your memory like Obelix eats cake until it
 will eventually trigger the out of memory (OOM) killer. This program is useful
 to test configured cgroups memory limitations and the OOM killer behavior.
 .
 seg-fault: This program tries write to address zero and will trigger a
 segmentation fault (signal 11). It is useful to test the process core dump
 configuration. In case of using a bug reporting system like apport, this
 program allows testing reporting the crash and retracing it.
