=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/bdrung/chaos-marmosets/releases .*/chaos-marmosets-(.*).tar.xz
