=== debian/changelog ===
chaos-marmosets (0.1.2-2) unstable; urgency=medium

  * test: Expect divide-by-zero to exit with SIGTRAP on arm64 and ppc64el
    (Closes: #1037962)

 -- Benjamin Drung <bdrung@debian.org>  Sun, 02 Jul 2023 17:00:44 +0200

chaos-marmosets (0.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2
  * debian/watch: Query api.github.com for release tarballs
  * Add autopkgtest for divide-by-zero and seg-fault

 -- Benjamin Drung <bdrung@debian.org>  Mon, 17 Apr 2023 19:21:16 +0200
