=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Benjamin Drung <bdrung@debian.org>
 Build-Depends: debhelper-compat (= 13), pandoc
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/bdrung/chaos-marmosets
 Vcs-Browser: https://salsa.debian.org/debian/chaos-marmosets
 Vcs-Git: https://salsa.debian.org/debian/chaos-marmosets.git
