=== debian/changelog ===
chaos-marmosets (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Build with dh sequence python3 for divide-by-zero-python
  * Update year in copyright

 -- Benjamin Drung <bdrung@debian.org>  Mon, 03 Jun 2024 10:26:24 +0200
