=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Benjamin Drung <bdrung@debian.org>
-Build-Depends: debhelper-compat (= 13), pandoc
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pandoc
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/bdrung/chaos-marmosets
@@ -11,7 +11,7 @@
 
 Package: chaos-marmosets
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Description: Small chaos monkey programs
  This project contains small programs that behave badly. They can be used for
  chaos engineering to test the system behavior and the infrastructure setup for
