=== debian/tests/control ===
Tests: crashes
Depends: chaos-marmosets
Restrictions: allow-stderr
